Update to rails 5.0.4
[rails.git] / config.ru
1 # This file is used by Rack-based servers to start the application.
2
3 require_relative "config/environment"
4
5 run Rails.application